*  {
  margin:0; 
  padding:0
}

html 	{height:100%; width:100%}

body {
	height: auto !important;
	height: 100%;
	min-height: 100%;	
	font-family:Verdana, Tahoma;
	font-weight:normal;
	color:#616060;
	background-color:#FFF;
	border:0; 
	padding:0; 
	margin:0;
	font-size:90%;
	position:relative;	
	z-index:1
}

* HTML body {margin-left:40px; height:100%}

a {
	color:#000
}

a:hover {
	color:#4A4A4A
}

div,img {
	margin:0;
	padding:0;
	border:0
}

table {
	border:0; 
	padding:0; 
	margin:0;
	border-collapse:collapse;
	table-layout:auto
}

tr,td	{
	padding:0; 
	margin:0
}

h1 {font-size:1.55em; font-weight:500; margin-bottom:4px; color:#2B82B3}

h2 {color:#3487B5; font-weight:500; font-size:1.3em}
h2 a {color:#3487B5; text-decoration:underline}
h2 a:hover {color:#8D8D8D}

h3 {color:#3487B5; font-weight:500; font-size:1.2em; margin-bottom:10px}
h3 a {color:#3487B5; text-decoration:underline}

h4 {color:#000; font-weight:500; font-size:1em}

/* MIN-WIDTH */
#min-width {
    width:100%; 
    min-width:1000px;	
}

/* for IE */
* html .minwidth {
    border-left:1000px solid #FFF; /*min-width*/
    float:left;
}

* html .container {
    margin-left:-1000px; /* min-width */    
    float:left;	
}
/* //MIN-WIDTH */

/* HEADER */
#header {
	background:url('/netcat_template/template/main/assets/i/head_bkg.jpg') 0 0 repeat-x;	
	height:350px;	
	position:relative;
	width:100%;
	z-index:1;
}

	#header .logo {background:url('/netcat_template/template/main/assets/i/logo.png') 0 0 no-repeat; height:47px; position:absolute; left:81px; top:24px; width:147px; z-index:10; display: none;}
	#header .logo2 {background:url('/netcat_template/template/main/assets/i/az.png') 0 0 no-repeat; height:54px; position:absolute; left:74px; top:30px; width:237px; z-index:20}
	#header .icon1 {background:url('/netcat_template/template/main/assets/i/icon1.jpg') 0 0 no-repeat; height:26px; right:180px; position:absolute; width:27px; padding:7px 0 0 7px}
	#header .icon2 {background:url('/netcat_template/template/main/assets/i/icon2.jpg') 0 0 no-repeat; height:26px; right:147px; position:absolute; width:27px; padding:8px 0 0 7px}
	
	#header .top_block {
		background:#ffffff;
		border:2px solid #ffffff;
		height:197px;
		margin:0 114px 0 76px;
		position:relative;
		top:66px;
	}	
	
		#header .top_block img.topb_lc {position:absolute; top:-2px; left:-2px;}
		#header .top_block img.topb_lc2 {position:absolute; bottom:-2px; left:-2px}
		#header .top_block img.topb_rc {position:absolute; top:-2px; right:-2px}
		#header .top_block img.topb_rc2 {position:absolute; bottom:-2px; right:-2px}
		
		#header .menu {background:url('/netcat_template/template/main/assets/i/menu_dirty.jpg') 0 100% no-repeat; height:100%; border-right:2px solid #ffffff; position:relative}
			#header .menu ul {font-size:1.2em; color:#303E3F; margin:30px 0 0 30px; line-height:25px; position:relative}			
			#header .menu ul a {text-decoration:none}
			#header .menu ul a:hover {color:#C9EC96}
				#header .menu ul li {list-style:none}
				#header .menu ul li.current {color:#89A946}
		
		#header .well_text {background:url('/netcat_template/template/main/assets/i/well_dirty.jpg') 100% 100% no-repeat; height:100%; z-index:15; position:relative}
			#header .well_text .text {padding:5px 5px 0 20px}
		
		#header .menu .caption {background:url('/netcat_template/template/main/assets/i/menu_cap.jpg') 0 0 repeat-x; height:26px; width:360px}
		#header .menu .deffko {background:url('/netcat_template/template/main/assets/i/deffko.png') 0 0 no-repeat; height:424px; width:392px; position:absolute; z-index:12; top:-68px; left:126px}
		#header .well_text .caption {background:url('/netcat_template/template/main/assets/i/menu_cap2.jpg') 0 0 repeat-x; height:26px}
		
	#header .telefon {font-family:Arial; font-size:1.2em; color:#FF6D01; position:relative; margin:72px 115px 0 0; text-align:right}
	
	#header .flow_r {background:url('/netcat_template/template/main/assets/i/flow_r.png') 2px 0 no-repeat; position:absolute; right:0px; top:107px; height:160px; width:115px}	
	#header .flow_l {background:url('/netcat_template/template/main/assets/i/flow_l.png') -1px 0 no-repeat; position:absolute; left:0px; top:107px; height:178px; width:117px}
/* //HEADER */

/* CONTENT */
#content {
	padding-bottom:30px;
	position:relative;
	z-index:99;
}

	#content .text {margin:0 100px}
	#content h1 {font-size:1.3em; color:#2D4452}	
	
	#content .prod {
		margin:0 100px 20px 100px;
		position:relative;
		z-index:20
	}
		
	#content .prod ul {font-size:0.95em; margin-top:5px; line-height:19px}
		#content .prod ul li {list-style:none}
		  #content .prod ul li a {color:#8D8D8D; text-decoration: underline; cursor: pointer;}
		  #content .prod ul li a:hover {color:#3487B5}
		  
	#content .products {margin:15px 80px 0 80px; position:relative}		
		#content .products h3 {font-size:1.22em}
			#content .products h3 a {color:#62737d}
			#content .products h3 a:hover {color:#ff6d01}
			
		#content .products .forpics {background:url('/netcat_template/template/main/assets/i/forpics.jpg') 0 0 no-repeat; height:154px; width:211px; margin-right:0px; padding-left:30px; text-align:center}
		
		#content .products .uzor_lt {background:url('/netcat_template/template/main/assets/i/uzor_lt.jpg') 0 0 no-repeat; width:25px; height:23px; position:absolute; right:0; top:0}
		#content .products .uzor_lb {background:url('/netcat_template/template/main/assets/i/uzor_lb.jpg') 0 0 no-repeat; width:61px; height:63px; position:absolute; right:0; bottom:0}
	#content .prod_elem {margin:0 0 30px 0}
	
	#content .navigation {margin:5px 0 15px 150px; font-size:0.8em}
/* //CONTENT */

/* MSG */
.faqform {
	margin-top:40px
}

.compl {color:green}
.error {color:red}

.input {	
	background:url('/netcat_template/template/main/assets/i/input.jpg') 0 0 no-repeat;
	width:205px;
	height:38px;
	padding:20px 0 0 0;	
	text-align:center
}

.textarea {
	background:url('/netcat_template/template/main/assets/i/textarea.jpg') 0 0 no-repeat; 
	width:291px; 
	height:130px;
	padding:16px 0 0 0; 
	text-align:center
}
/* //MSG */

/* FOOTER */
#footer {
	background:url('/netcat_template/template/main/assets/i/foot_bkg.jpg') 0 0 repeat-x;
	bottom:0;		
	height:110px;
	/*margin-top:25px;*/
	position:relative;	
	width:100%;
	z-index:1
}
	#footer .foot_cont {background:url('/netcat_template/template/main/assets/i/foot_cont.jpg') 0 0 no-repeat; bottom:0; left:0; height:110px; position:absolute; width:284px; z-index:2}
	#footer .u_alkon {background:url('/netcat_template/template/main/assets/i/u_alkon.jpg') 0 0 no-repeat; height:111px; width:264px; z-index:20; position:absolute; right:0; bottom:0}
	#footer .link_alkon {position:absolute; right:140px; bottom:10px; z-index:30; width:220px; font-size:11px}
		.link_alkon a {color:#fff}
		#footer .link_alkon a:hover {color:#e78037}
/* //FOOTER */


.prod table tr td{
	padding-right: 25px;
}

.article h1{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 1.75em;
	margin-bottom: 18px !important;
}
.article h2,
.item-textarea h2{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.75em;
	margin-bottom: 18px !important;
}
.article p,
.item-textarea p{
	font-family: Tahoma, Verdana, Segoe, sans-serif;
	font-size: 14px;
	line-height: 1.75em;
	margin-bottom: 12px;
}
.request-form{
	margin-left: 100px;
}
.request-form form{
	align-items: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 600px;
}
.request-form .form-item{
	width: 250px;
}
.request-form .form-item:last-child{
	width: 50%;
}
.request-form .form__note{
	background: #D6A821;
	font-style: italic;
}
.form-item{
	margin-bottom: 10px;
	margin-top: 10px;
}
.form-item > .item-container{
	background: #FFF;
	border: 1px solid #dadada;
}
.form-item label{
	font-weight: 700;
}
.form-item span.required{
	color: #C00;
}
.item-container input, .item-container textarea{
	display: block;
	margin: 10px auto;
	width: 90%;
}
.form-item input[type=submit]{
	margin-top: 20px;
}
.item-container textarea{
	min-height: 100px;
}
.item-container:before{
	background: rgba(147,206,222,1);
	background: -moz-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 7%, rgba(135,189,73,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(147,206,222,1)), color-stop(0%, rgba(147,206,222,1)), color-stop(7%, rgba(117,189,209,1)), color-stop(100%, rgba(135,189,73,1)));
	background: -webkit-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 7%, rgba(135,189,73,1) 100%);
	background: -o-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 7%, rgba(135,189,73,1) 100%);
	background: -ms-linear-gradient(left, rgba(147,206,222,1) 0%, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 7%, rgba(135,189,73,1) 100%);
	background: linear-gradient(to right, rgba(147,206,222,1) 0%, rgba(147,206,222,1) 0%, rgba(117,189,209,1) 7%, rgba(135,189,73,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93cede', endColorstr='#87bd49', GradientType=1 );

	content: '';
	display: block;
	height: 10px;
	margin: 5px auto;
	width: 92%;
}



/* Styles for dialog window */
#small-dialog {
	background: white;
	padding: 20px 30px;
	text-align: left;
	max-width: 400px;
	margin: 40px auto;
	position: relative;
}


/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out; 
	-moz-transition: all 0.2s ease-in-out; 
	-o-transition: all 0.2s ease-in-out; 
	transition: all 0.2s ease-in-out; 



	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1); 
	-moz-transform: scale(1); 
	-ms-transform: scale(1); 
	-o-transform: scale(1); 
	transform: scale(1); 
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8); 
	-moz-transform: scale(0.8); 
	-ms-transform: scale(0.8); 
	-o-transform: scale(0.8); 
	transform: scale(0.8); 

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
	transform: translateY(0) perspective( 600px ) rotateX( 0 ); 
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg ); 
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out; 
	-moz-transition: opacity 0.3s ease-out; 
	-o-transition: opacity 0.3s ease-out; 
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

/* text-based popup styling */
.white-popup {
  position: relative;
  background: #fff;
  padding: 25px;
  width: auto;
  max-width: 400px;
  margin: 0 auto;
}

/* 

====== Zoom effect ======

*/
.mfp-zoom-in {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-in .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s ease-in-out;
  transform: scale(0.8);
}
.mfp-zoom-in.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-in.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-in.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-in.mfp-removing .mfp-with-anim {
  transform: scale(0.8);
  opacity: 0;
}
.mfp-zoom-in.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Newspaper effect ======

*/
.mfp-newspaper {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-newspaper .mfp-with-anim {
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.5s;
  transform: scale(0) rotate(500deg);
}
.mfp-newspaper.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-newspaper.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1) rotate(0deg);
}
.mfp-newspaper.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-newspaper.mfp-removing .mfp-with-anim {
  transform: scale(0) rotate(500deg);
  opacity: 0;
}
.mfp-newspaper.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Move-horizontal effect ======

*/
.mfp-move-horizontal {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-horizontal .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s;
  transform: translateX(-50px);
}
.mfp-move-horizontal.mfp-bg {
  opacity: 0;
  transition: all 0.3s;
}
.mfp-move-horizontal.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateX(0);
}
.mfp-move-horizontal.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-horizontal.mfp-removing .mfp-with-anim {
  transform: translateX(50px);
  opacity: 0;
}
.mfp-move-horizontal.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Move-from-top effect ======

*/
.mfp-move-from-top {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-move-from-top .mfp-content {
  vertical-align: top;
}
.mfp-move-from-top .mfp-with-anim {
  opacity: 0;
  transition: all 0.2s;
  transform: translateY(-100px);
}
.mfp-move-from-top.mfp-bg {
  opacity: 0;
  transition: all 0.2s;
}
.mfp-move-from-top.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: translateY(0);
}
.mfp-move-from-top.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-move-from-top.mfp-removing .mfp-with-anim {
  transform: translateY(-50px);
  opacity: 0;
}
.mfp-move-from-top.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== 3d unfold ======

*/
.mfp-3d-unfold {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-3d-unfold .mfp-content {
  perspective: 2000px;
}
.mfp-3d-unfold .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform-style: preserve-3d;
  transform: rotateY(-60deg);
}
.mfp-3d-unfold.mfp-bg {
  opacity: 0;
  transition: all 0.5s;
}
.mfp-3d-unfold.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: rotateY(0deg);
}
.mfp-3d-unfold.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-3d-unfold.mfp-removing .mfp-with-anim {
  transform: rotateY(60deg);
  opacity: 0;
}
.mfp-3d-unfold.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== Zoom-out effect ======

*/
.mfp-zoom-out {
  /* start state */
  /* animate in */
  /* animate out */
}
.mfp-zoom-out .mfp-with-anim {
  opacity: 0;
  transition: all 0.3s ease-in-out;
  transform: scale(1.3);
}
.mfp-zoom-out.mfp-bg {
  opacity: 0;
  transition: all 0.3s ease-out;
}
.mfp-zoom-out.mfp-ready .mfp-with-anim {
  opacity: 1;
  transform: scale(1);
}
.mfp-zoom-out.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-zoom-out.mfp-removing .mfp-with-anim {
  transform: scale(1.3);
  opacity: 0;
}
.mfp-zoom-out.mfp-removing.mfp-bg {
  opacity: 0;
}

/* 

====== "Hinge" close effect ======

*/
@keyframes hinge {
  0% {
    transform: rotate(0);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  20%,
  60% {
    transform: rotate(80deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  40% {
    transform: rotate(60deg);
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  80% {
    transform: rotate(60deg) translateY(0);
    opacity: 1;
    transform-origin: top left;
    animation-timing-function: ease-in-out;
  }
  100% {
    transform: translateY(700px);
    opacity: 0;
  }
}
.hinge {
  animation-duration: 1s;
  animation-name: hinge;
}

.mfp-with-fade .mfp-content, .mfp-with-fade.mfp-bg {
  opacity: 0;
  transition: opacity 0.5s ease-out;
}
.mfp-with-fade.mfp-ready .mfp-content {
  opacity: 1;
}
.mfp-with-fade.mfp-ready.mfp-bg {
  opacity: 0.8;
}
.mfp-with-fade.mfp-removing.mfp-bg {
  opacity: 0;
}

/* preview styles */
html {
  font-family: "Calibri", "Trebuchet MS", "Helvetica", sans-serif;
}

h3 {
  margin-top: 0;
  font-size: 24px;
}

a,
a:visited {
  color: #1760bf;
  text-decoration: none;
}

a:hover {
  color: #c00;
}

.links li {
  margin-bottom: 5px;
}

h4 {
  margin: 24px 0 0 0;
}

.bottom-text {
  margin-top: 40px;
  border-top: 2px solid #ccc;
}
.bottom-text a {
  border-bottom: 1px solid #ccc;
}
.bottom-text p {
  max-width: 650px;
}
